.forumoverview 
{
	position:relative;
	padding: 0px;
	list-style-type: none;
	width:100%;
	margin-left:auto; 
	margin-right:auto;
	margin-bottom: 10px;
}
.forummenue a:link{
	font-size: 20px;
	font-weight:normal;
	padding:0px;
	color:#D66104;
}

.statusleiste
{
	position:relative;
	border: 1px solid #E1E1E1;
	padding: 10px;
	/*background-image: url(../img/valignbackground.png);*/
	list-style-type: none;
	width:97.6%;
	margin-left:auto; 
	margin-right:auto;
	margin-top:30px;
}
.singlefile
{	
	position:relative;
	border: 1px solid #E1E1E1;
	padding: 5px;
	/*background-color: #E1E1E1;*/
	
	font-size: 14px;
	font-style: normal;
	width: 100%;
	left:0px;
	height:40px;	
}	
.fileleiste 
{
	position:absolute;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	font-size: 14px;
}
.fileleiste li 
{
	float: left;
	height: 100px;
	margin: 3px;
	padding: 3px;
}
.singleforum
{
	position:relative;
	padding: 5px;
	/*background-color: #E1E1E1;*/
	font-style: normal;
	height:60px;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
}
.singleforumfirstrow	
{
	/*background-color: #E1E1E1;*/
	position:relative;
	padding: 5px;
	font-style: normal;
	height:60px;
	border-bottom: 1px solid #E1E1E1; 
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
}
.forumsleiste 
{
	position:absolute;
	left:-35px;
	top:-10px;
	list-style-type: none;
	white-space: nowrap;
	font-size: 14px;
}
.forumsleiste li 
{
	float: left;
	width: 86px;
	height: 100px;
	margin: 3px;
	padding: 3px;
}
.kopfleiste 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-weight:bold;
}
.kopfleiste li 
{
	float: left;
	width: 90px;
	height: 100px;
	margin: 3px;
	padding: 3px;
}
.lastpost 
{
	font-size:10px;
	position:relative;
	top:-14px;
	list-style-type: none;
	margin: 0;
	padding: 0px;
	white-space: nowrap;		
}
.lastpost li 
{
	float	: left;
	width	: 85px;
	height	: 3px;
	margin	: 3px;
}
.forumname 
{
	padding-right	: 500px;
	font-size: 14px;
}

.newtopic
{
	font-weight:bold;
	padding-top:15px;
	position:relative;
}

.userinfo
{
 	position: absolute;
	top:50px ;
	font-size: 14px;
	font-weight: normal;
}
.singlemessage
{
	position:relative;
	padding: 5px;
	/*background-color: #E1E1E1;*/		
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	width:99%;
}
.singlemessagefirstrow
{
	position:relative;
	padding: 5px;
	/*background-color: #E1E1E1;*/
	border-top:1px solid  #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	width:99%;
}
.messagecontentheader
{
	position:relative;
	padding: 5px;	
	font-size: 14px;
	font-style: normal;
	width:100%;
}

.graybutton
{
height:30px; 
width:30px;
font-weight:bold;
color:#E1E1E1;	
border: 1px solid #666666;
background-color: #B6B6B6;
}

.littlepostreply
{
	background-image:url(../img/forum/postreply2.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.littleedit
{
	background-image:url(../img/forum/edit.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}

.littledelete
{
	background-image:url(../img/forum/delete.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.littlequote
{
	background-image:url(../img/forum/quote.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.littlelogout
{
	background-image:url(../img/forum/logout.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.littlelogin
{
	background-image:url(../img/forum/login.png);
	width:70px;
	height:20px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigpostreply
{
	background-image:url(../img/forum/postreply.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigsend
{
	background-image:url(../img/forum/send.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigregister
{
	background-image:url(../img/forum/register.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.biglogin
{
	background-image:url(../img/forum/login2.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigaddattachment
{
	background-image:url(../img/forum/attachment.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.newtopic
{
	background-image:url(../img/forum/newtopic.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigcreatetopicgrey
{
	background-image:url(../img/forum/createtopicgrey.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
	cursor:pointer;
}
.bigcreatetopic
{
	background-image:url(../img/forum/createtopic.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
}
.bigpostedit
{
	background-image:url(../img/forum/editreply.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
}
.bigdownload
{
	background-image:url(../img/forum/download2.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	border:none;
	font-size:14px;
}

.bigupload
{
	background-image:url(../img/forum/upload.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	border:none;
	font-size:14px;
	cursor:pointer;
	
}

.bigdownloadgrey
{
	background-image:url(../img/forum/downloadgrey.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
}
.bigcancel
{
	background-image:url(../img/forum/cancel.png);
	width:135px;
	height:31px;
	color:#E1E1E1;
	font-weight:bold;
	border:none;
	font-size:14px;
}
.zitat 
{
	background-color: #DFDFDF;
	border: 1px solid #E1E1E1;
	padding:5px;
	position: relative;
	left: 0px;
}

.forum_description 
{
	text-align: justify;
	width:400px;
	padding:5px 5px 5px 0px;
	position: relative;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	
}